.iteacher-0 {
    position: relative;
    height: 4.69rem;
    background-image: url("../images/iteacherImg/iteacher-0.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 0.41rem;
    background-color: transparent;
}

.iteacher-0 .iteacher-6 {
    width: 6.66rem;
    height: 0.53rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.36rem;
    background-color: transparent;
}

.iteacher-0 .iteacher-6 .iteacher-16 {
    width: 1.77rem;
    height: 0.48rem;
    float: left;
    margin-top: 0.05rem;
    background-color: transparent;
}

.iteacher-0 .iteacher-6 .iteacher-16 .iteacher-20 {
    width: 0.38rem;
    height: 0.4rem;
    float: left;
    margin-top: 0.08rem;
    margin-right: 0.3rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}

.iteacher-0 .iteacher-6 .iteacher-16 .iteacher-17 {
    width: 1.09rem;
    height: 0.48rem;
    float: left;
    background-color: transparent;
}

.iteacher-0 .iteacher-6 .iteacher-16 .iteacher-17 .iteacher-19 {
    width: 0.63rem;
    height: 0.13rem;
    margin-bottom: 0.08rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}

.iteacher-0 .iteacher-6 .iteacher-16 .iteacher-17 .iteacher-18 {
    height: 0.27rem;
    margin-left: auto;
    margin-right: auto;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}

.iteacher-0 .iteacher-6 .iteacher-7 {
    width: 0.8rem;
    height: 0.26rem;
    background-color: rgba(212, 27, 21, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    margin-right: 0rem;
    border-radius: 0.15rem;
}

.iteacher-0 .iteacher-6 .iteacher-7 .iteacher-8 {
    width: 0.31rem;
    height: 0.15rem;
    font-size: 0.16rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.15rem;
    white-space: nowrap;
    background-color: transparent;
}

.iteacher-0 .iteacher-1 {
    width: 6.65rem;
    height: 2.68rem;
    margin-left: 0.36rem;
    background-color: transparent;
    overflow: hidden;
}

.iteacher-0 .iteacher-1 .iteacher-1_a {
    color: rgb(0, 0, 0);
    cursor: pointer;
    display: block;
    width: 6.65rem;
    height: 2.68rem;
    background-color: transparent;
}

.iteacher-0 .iteacher-1 .iteacher-1_a .iteacher-2 {
    width: 2rem;
    height: 2.68rem;
    float: left;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}

.iteacher-0 .iteacher-1 .iteacher-1_a .iteacher-3 {
    width: 4.12rem;
    height: 2.34rem;
    float: right;
    margin-right: 0rem;
    background-color: transparent;
}

.iteacher-0 .iteacher-1 .iteacher-1_a .iteacher-3 .iteacher-4 {
    margin-left: 0.02rem;
    margin-bottom: 0.35rem;
    font-size: 0.24rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.24rem;
    white-space: nowrap;
    font-weight: 700;
    background-color: transparent;
}

.iteacher-0 .iteacher-1 .iteacher-1_a .iteacher-3 .iteacher-5 {
    margin-left: auto;
    margin-right: auto;
    font-size: 0.24rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.46rem;
    overflow-wrap: break-word;
    background-color: transparent;
}

.iteacher-0 .iteacher-9 {
    position: absolute;
    width: 1.55rem;
    height: 0.1rem;
    z-index: 9;
    flex-wrap: wrap;
    background-color: transparent;
    bottom: 1.2rem;
    left: 1.09rem;
}

.iteacher-0 .iteacher-9 .swiper-pagination-bullet{
    background-color: rgb(255, 255, 255);
    margin: 0 0.05rem;
}
